## eztrace 1.1-2

=== debian/changelog ===
eztrace (1.1-2-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against libpapi 5.4.3.

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 19 Apr 2016 23:28:43 +0200

eztrace (1.1-2-1ubuntu1) xenial; urgency=medium

  * Build using openmpi on s390x.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Feb 2016 14:29:25 +0100

eztrace (1.1-2-1) unstable; urgency=medium

  * New upstream release.
  * rules: Clear.
  * patches/static-bfd: Fix multiarch path.
  * patches/pptrace_symbol: Drop protected attribute, now useless and doesn't
  work with cuda.
  * control: Bump Standards-Version to 3.9.7 (no change).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Feb 2016 12:55:33 +0100

eztrace (1.1-1-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#804838).
    - patches/x32: Remove, merged upstream.
    - patches/no-rpath: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Dec 2015 14:14:37 +0100

eztrace (1.1-3) unstable; urgency=medium

  * control: Drop hardening-wrapper build dependency.
  * compat: Bump to 9.
  * rules:
    - Replace hardening-wrapper variables with dpkg-buildflags variables.
    - Disable parallelism in testsuite.
  * patches/static-bfd: Fix path to libbfd.a.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 16 Nov 2015 14:13:50 +0100

eztrace (1.1-2) unstable; urgency=medium

  * Fix x32 detection.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Oct 2015 15:58:59 +0200

eztrace (1.1-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release (Closes: Bug#798753).
    - control: Add libstarpu-dev build-dep.
    - rules: Pass --with-starpu=/usr

  [ bartm ]
  * watch: generalize URL and mangle rc tag.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 13 Oct 2015 16:45:46 +0200

eztrace (1.1~rc1-2) experimental; urgency=medium

  * patches/git-a19e5ed-nopptrace: Cherry-pick upstream fix to disable pptrace
    on unsupported systems.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 13 May 2015 09:47:27 +0200

eztrace (1.1~rc1-1) experimental; urgency=medium

  * New upstream release
    - patches/{git-0cb79edc3411c0e04e411d7c8f60a6596632a4ea,
    git-8be2d52dfe036666a75160aa33531a52d5f2257a, git-ebe444a, libdir,
    no-armv7.patch: Remove patches, merged upstream.
    - patches/{no-libpomp, static-bfd}: Refresh.
    - control: Add pkg-config build-dep.
      Disable papi build-dep on some d-p archs.
    - rules: Remove strip hack, fixed upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 May 2015 18:00:47 +0200

eztrace (1.0.6-6) unstable; urgency=medium

  * Update architecture lists from dependencies.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 28 Aug 2015 14:20:32 +0200
