=== debian/control ===
Source: eztrace
Section: devel
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9~), dh-autoreconf, pkg-config,
 gfortran,
 libiberty-dev, binutils-dev (>= 2.25.51.20151113-1~), zlib1g-dev,
 fxt-tools, libgtg-dev, libpomp2-dev, liblitl-dev (>= 0.1.3~), litl-tools,
 libstarpu-dev,
 libpapi-dev [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el ppc64],
 libmpich-dev, libopenmpi-dev [alpha amd64 armel armhf arm64 i386 ia64 powerpc powerpcspe ppc64 ppc64el sparc sparc64 kfreebsd-i386 kfreebsd-amd64 hurd-i386 mips64 mips64el mips mipsel s390x], mpi-default-bin
Build-Conflicts: libeztrace0
Standards-Version: 3.9.7
Homepage: http://eztrace.gforge.inria.fr/
Vcs-Git: git://git.debian.org/collab-maint/eztrace.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/eztrace.git;a=summary

Package: eztrace
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeztrace0 (= ${binary:Version}), opari2
Description: Automatic execution trace generation for HPC - tools
 EZTrace is a tool that aims at generating automatically execution traces
 from HPC (High Performance Computing) programs. It generates execution
 trace files that can be interpreted by visualization tools such as
 ViTE. It uses LD_PRELOAD and dlsym() to intercept calls to the usual HPC
 primitives, to be observed.
 .
 This package contains the tools.

Package: libeztrace-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libeztrace0 (= ${binary:Version}), ${misc:Depends}
Description: Automatic execution trace generation for HPC - development files
 EZTrace is a tool that aims at generating automatically execution traces
 from HPC (High Performance Computing) programs. It generates execution
 trace files that can be interpreted by visualization tools such as
 ViTE. It uses LD_PRELOAD and dlsym() to intercept calls to the usual HPC
 primitives, to be observed.
 .
 This package contains the development files.

Package: libeztrace0
Section: libs
Architecture: any
Multi-arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Automatic execution trace generation for HPC - development files
 EZTrace is a tool that aims at generating automatically execution traces
 from HPC (High Performance Computing) programs. It generates execution
 trace files that can be interpreted by visualization tools such as
 ViTE. It uses LD_PRELOAD and dlsym() to intercept calls to the usual HPC
 primitives, to be observed.
 .
 This package contains the development files.
