## eztrace 1.1-3

=== debian/changelog ===
eztrace (1.1-3-1ubuntu1) yakkety; urgency=medium

  * Don't run the mpich tests on amd64 and armhf, timing out on the buildds.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Aug 2016 12:53:43 +0200

eztrace (1.1-3-1) unstable; urgency=medium

  * New upstream release.
    - series: drop pptrace_symbol and config-fortran, merged upstream.
  * patches/static-bfd: Fix linking statically with libopcodes.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Jul 2016 02:34:43 +0200

eztrace (1.1-2-2) unstable; urgency=medium

  * Drop hardcoded openmpi availability, thanks Mattia Rizzolo for the
    suggestion.
    - control: Use mpi-defaults-dev instead of using a hardcoded condition on
    mpi-defaults-dev
    - rules: Include /usr/share/mpi-default-dev/debian_defaults and use
    ARCH_DEFAULT_MPI_IMPL instead of hardcoding architectures.
  * Add mips64el and x32 arch to papi dependency (Closes: Bug#814782).
  * patches/config-fortran: Cherry-pick upstream patch to fix fortran issue in
    configure (Closes: Bug#820863).
  * control: Make libeztrace-dev depend on liblitl-dev.
  * libeztrace-dev: Install usr/include/ev_codes.h too.
  * control: Bump Standards-Version to 3.9.8 (no change)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 May 2016 00:02:44 +0200
