=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  libiberty-dev, binutils-dev (>= 2.25.51.20151113-1~), zlib1g-dev,
  fxt-tools, libgtg-dev, libpomp2-dev, liblitl-dev (>= 0.1.3~), litl-tools,
  libstarpu-dev,
- libpapi-dev [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el ppc64],
- libmpich-dev, libopenmpi-dev [alpha amd64 armel armhf arm64 i386 ia64 powerpc powerpcspe ppc64 ppc64el sparc sparc64 kfreebsd-i386 kfreebsd-amd64 hurd-i386 mips64 mips64el mips mipsel s390x], mpi-default-bin
+ libpapi-dev [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el mips64el ppc64 x32],
+ libmpich-dev, mpi-default-dev, mpi-default-bin
 Build-Conflicts: libeztrace0
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://eztrace.gforge.inria.fr/
 Vcs-Git: git://git.debian.org/collab-maint/eztrace.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/eztrace.git;a=summary
@@ -32,7 +32,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libeztrace0 (= ${binary:Version}), ${misc:Depends}
+Depends: libeztrace0 (= ${binary:Version}), ${misc:Depends}, liblitl-dev
 Description: Automatic execution trace generation for HPC - development files
  EZTrace is a tool that aims at generating automatically execution traces
  from HPC (High Performance Computing) programs. It generates execution
