=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,17 @@
 #!/usr/bin/make -f
 
+DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 DEB_HOST_ARCH_CPU=$(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 
+include /usr/share/mpi-default-dev/debian_defaults
+
+ifeq ($(ARCH_DEFAULT_MPI_IMPL),openmpi)
 OPENMPI=yes
+else
+OPENMPI=no
+endif
 
 CONFIGURE_ENV=
 CONFIGURE=--with-litl=/usr --with-gtg=/usr --with-starpu=/usr
@@ -38,7 +45,9 @@
 endif
 
 override_dh_auto_test:
+ifeq (,$(filter $(DEB_HOST_ARCH),amd64 armhf))
 	-dh_auto_test --no-parallel -Bbuild-mpich -- -k
+endif
 ifeq ($(OPENMPI),yes)
 	-dh_auto_test --no-parallel -Bbuild-openmpi -- -C src/modules/mpi -k
 endif
