## eztrace 1.1-5

=== debian/changelog ===
eztrace (1.1-5-5ubuntu2) zesty; urgency=medium

  * Don't run the mpich tests on armhf, timing out on the buildds

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 29 Jan 2017 01:01:45 +0200

eztrace (1.1-5-5ubuntu1) zesty; urgency=medium

  * Disable PIE on armhf to avoid FTBFS

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 28 Jan 2017 22:29:10 +0200

eztrace (1.1-5-5) unstable; urgency=medium

  * rules: Fix multiarch path to openmpi headers.
  * Use canonical anonscm vcs URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Jan 2017 20:40:01 +0100

eztrace (1.1-5-4) experimental; urgency=medium

  * Apply upstream fix for PIE
  * rules: re-enable PIE.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 11 Nov 2016 18:08:16 +0100

eztrace (1.1-5-3) unstable; urgency=medium

  * rules: Fix passing other hardening flags.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 26 Oct 2016 11:14:03 +0200

eztrace (1.1-5-2) unstable; urgency=medium

  * starpu-1.2: Fix build against starpu-1.2.
  * rules: Really disable pie.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 25 Oct 2016 21:55:10 +0200

eztrace (1.1-5-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 13 Oct 2016 23:39:12 +0200
