=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: eztrace
 Section: devel
 Priority: extra
-Maintainer: Samuel Thibault <sthibault@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9~), dh-autoreconf, pkg-config,
  gfortran,
  libiberty-dev, binutils-dev (>= 2.25.51.20151113-1~), zlib1g-dev,
@@ -12,8 +13,8 @@
 Build-Conflicts: libeztrace0
 Standards-Version: 3.9.8
 Homepage: http://eztrace.gforge.inria.fr/
-Vcs-Git: git://git.debian.org/collab-maint/eztrace.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/eztrace.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/eztrace.git
+Vcs-Browser: https://anonscm.debian.org/git/collab-maint/eztrace.git
 
 Package: eztrace
 Section: devel
