=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,13 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
-DEB_HOST_ARCH_CPU=$(shell dpkg-architecture -qDEB_HOST_ARCH_CPU)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+ifeq ($(DEB_HOST_ARCH),armhf)
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+else
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+endif
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 include /usr/share/mpi-default-dev/debian_defaults
 
@@ -22,7 +26,7 @@
 override_dh_auto_configure:
 	$(CONFIGURE_ENV) dh_auto_configure -Bbuild-mpich -- $(CONFIGURE) --with-mpi-include=/usr/include/mpich --with-mpi-module-name=mpich --with-mpi-event-id=4
 ifeq ($(OPENMPI),yes)
-	$(CONFIGURE_ENV) dh_auto_configure -Bbuild-openmpi -- $(CONFIGURE) --with-mpi-include=/usr/lib/openmpi/include --with-mpi-module-name=openmpi --with-mpi-event-id=10
+	$(CONFIGURE_ENV) dh_auto_configure -Bbuild-openmpi -- $(CONFIGURE) --with-mpi-include=/usr/lib/$(DEB_HOST_MULTIARCH)/openmpi/include --with-mpi-module-name=openmpi --with-mpi-event-id=10
 endif
 
 override_dh_auto_build:
@@ -45,7 +49,7 @@
 endif
 
 override_dh_auto_test:
-ifeq (,$(filter $(DEB_HOST_ARCH),amd64 armhf))
+ifneq ($(DEB_HOST_ARCH),armhf)
 	-dh_auto_test --no-parallel -Bbuild-mpich -- -k
 endif
 ifeq ($(OPENMPI),yes)
