## eztrace 1.1-7

=== debian/changelog ===
eztrace (1.1-7-3ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Don't run the mpich tests on armhf, timing out on the buildds

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 09 Nov 2017 15:29:36 +0000

eztrace (1.1-7-3) unstable; urgency=medium

  * patches/big-endian-fix: Complete fix for hang on big-endian archs (Closes: Bug#880266)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 Nov 2017 18:42:45 +0100

eztrace (1.1-7-2) unstable; urgency=medium

  * patches/big-endian-fix: Fix hang on big-endian archs (Closes: Bug#880266)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Nov 2017 13:45:43 +0100

eztrace (1.1-7-1) unstable; urgency=medium

  * New upstream release.
    - patches/pie: Remove, merged upstream.
    - patches/starpu-1.2: Remove, merged upstream.
    - patches/no-libpomp: Refresh.
    - patches/static-bfd: Refresh.
    - patches/binutils_2.29: Remove, merged upstream.
    - control: Bump liblitl-dev dependency.
  * control: Bump binutils dependency appropriately.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Oct 2017 17:01:25 +0100

eztrace (1.1-5-6) unstable; urgency=medium

  * patches/binutils_2.29: Fix build with binutils (>= 2.29) (Closes:
    Bug#871151).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 Oct 2017 15:29:16 +0200
