=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: eztrace
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends: debhelper (>= 9~), dh-autoreconf, pkg-config,
  gfortran,
- libiberty-dev, binutils-dev (>= 2.25.51.20151113-1~), zlib1g-dev,
- fxt-tools, libgtg-dev, libpomp2-dev, liblitl-dev (>= 0.1.3~), litl-tools,
+ libiberty-dev, binutils-dev (>= 2.29~), zlib1g-dev,
+ fxt-tools, libgtg-dev, libpomp2-dev, liblitl-dev (>= 0.1.9~), litl-tools,
  libstarpu-dev,
  libpapi-dev [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el mips64el ppc64 x32],
  libmpich-dev, mpi-default-dev, mpi-default-bin
 Build-Conflicts: libeztrace0
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://eztrace.gforge.inria.fr/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/eztrace.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/eztrace.git
