=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-ifeq ($(DEB_HOST_ARCH),armhf)
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
-else
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-endif
 
 DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
