## eztrace 1.1-8

=== debian/changelog ===
eztrace (1.1-8-6) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * patches/binutils-2.34: Fix build against binutils 2.34 (Closes: Bug#951883)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 24 Feb 2020 22:29:56 +0100

eztrace (1.1-8-5) unstable; urgency=medium

  * control: Make sure we build against starpu-1.3.
  * patches/starpu-1.3: Complete.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 Aug 2019 17:31:34 +0200

eztrace (1.1-8-4) unstable; urgency=medium

  * patches/starpu-1.3: Fix build with starpu-1.3.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 Aug 2019 17:16:31 +0200

eztrace (1.1-8-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one
  * d/control: Set Vcs-* to salsa.debian.org

  [ Samuel Thibault ]
  * rules: Set includedir to multi-arch, to avoid eztrace_config.h conflict
    between archs.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 16:51:14 +0100

eztrace (1.1-8-2) unstable; urgency=medium

  * debian/patches/ptrace-arm: Disable ptrace on armhf, it seems to hang there
    (Closes: Bug#909659).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 28 Sep 2018 11:08:02 +0200

eztrace (1.1-8-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches/armel-ftbfs.patch: Upstreamed.
    - debian/patches/big-endian-fix: Upstreamed.
  * Bump Standards-Version to 4.2.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Sep 2018 09:49:19 +0200

eztrace (1.1-7-4) unstable; urgency=medium

  [ Adrian Bunk ]
  * patches/armel-ftbfs.patch: Fix build on armel (Closes: Bug#881355)

  [ Samuel Thibault ]
  * patches/non-linux: Fix build on non-Linux and x32.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 10 Nov 2017 19:32:55 +0100
