=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 CONFIGURE_ENV=
-CONFIGURE=--with-litl=/usr --with-gtg=/usr --with-starpu=/usr
+CONFIGURE=--with-litl=/usr --with-gtg=/usr --with-starpu=/usr --includedir=/usr/include/$(DEB_HOST_MULTIARCH)
 
 %:
 	dh $@ --parallel --with autoreconf
@@ -44,9 +44,7 @@
 endif
 
 override_dh_auto_test:
-ifneq ($(DEB_HOST_ARCH),armhf)
 	-dh_auto_test --no-parallel -Bbuild-mpich -- -k
-endif
 ifeq ($(OPENMPI),yes)
 	-dh_auto_test --no-parallel -Bbuild-openmpi -- -C src/modules/mpi -k
 endif
