## eztrace 1.1-10

=== debian/changelog ===
eztrace (1.1-10-2) unstable; urgency=medium

  * control: Update upstream website.
  * copyright: Update upstream website.
  * patches/starpu-macros: Fix build against newer StarPU releases.
  * eztrace.install: Install /usr/share/eztrace (notably for function.pm).
  * patches/reproducibility: Avoid leaking build path.
  * rules: Pass build path through an environment variable.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 01 Jan 2021 17:14:15 +0100

eztrace (1.1-10-1) unstable; urgency=medium

  * New upstream release.
    - patches/non-linux: Upstreamed.
    - patches/binutils-2.34: Upstreamed.
    - patches/ptrace-arm: Disable for now, tinkered upstream.
    - patches/extlib: Refreshed.
  * patches/no-inst-source: Fix installation of spurious files.
  * patches/no-inst-source2: Really fix installation of spurious files.
  * watch: Update watch URL.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 04 Nov 2020 12:58:32 +0100

eztrace (1.1-8-7) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Drop mention of mips.
  * watch: Generalize pattern.
  * upstream/metadata: Add upstream meta information.
  * libeztrace-dev.install: Install libeztrace.a (but not the .a versions of
    plugins).
  * not-installed: Note that we don't install .la files and .a versions of
    plugins. Note that we don't install the example like upstream does: we
    just ship all example/.
  * rules: Rely on pre-initialized dpkg-architecture variables.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Drop unnecessary dependency on dh-autoreconf.
  * Drop unnecessary dh arguments: --parallel
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on eztrace that duplicates source.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Nov 2020 02:17:21 +0100
