=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: devel
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9~), dh-autoreconf, pkg-config,
+Build-Depends: debhelper-compat (= 12), pkg-config,
  gfortran,
  libiberty-dev, binutils-dev (>= 2.29~), zlib1g-dev,
  fxt-tools, libgtg-dev, libpomp2-dev, liblitl-dev (>= 0.1.9~), litl-tools,
  libstarpu-dev (>= 1.3~),
- libpapi-dev [amd64 arm64 armel armhf i386 mips mipsel powerpc ppc64el mips64el ppc64 x32],
+ libpapi-dev [amd64 arm64 armel armhf i386 mipsel powerpc ppc64el mips64el ppc64 x32],
  libmpich-dev, mpi-default-dev, mpi-default-bin
 Build-Conflicts: libeztrace0
-Standards-Version: 4.4.0
-Homepage: http://eztrace.gforge.inria.fr/
+Standards-Version: 4.5.0
+Homepage: https://eztrace.gitlab.io/eztrace/
 Vcs-Git: https://salsa.debian.org/debian/eztrace.git
 Vcs-Browser: https://salsa.debian.org/debian/eztrace
 
 Package: eztrace
-Section: devel
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libeztrace0 (= ${binary:Version}), opari2
 Description: Automatic execution trace generation for HPC - tools
