=== debian/rules ===
--- 
+++ 
@@ -2,8 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-DEB_HOST_MULTIARCH  ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
-
+include /usr/share/dpkg/architecture.mk
 include /usr/share/mpi-default-dev/debian_defaults
 
 ifeq ($(ARCH_DEFAULT_MPI_IMPL),openmpi)
@@ -16,7 +15,7 @@
 CONFIGURE=--with-litl=/usr --with-gtg=/usr --with-starpu=/usr --includedir=/usr/include/$(DEB_HOST_MULTIARCH)
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	$(CONFIGURE_ENV) dh_auto_configure -Bbuild-mpich -- $(CONFIGURE) --with-mpi-include=/usr/include/mpich --with-mpi-module-name=mpich --with-mpi-event-id=4
@@ -44,7 +43,7 @@
 endif
 
 override_dh_auto_test:
-	-dh_auto_test --no-parallel -Bbuild-mpich -- -k
+	-EZTRACE_ABS_TOP_BUILDDIR=$(PWD)/build-mpich/ dh_auto_test --no-parallel -Bbuild-mpich -- -k
 ifeq ($(OPENMPI),yes)
-	-dh_auto_test --no-parallel -Bbuild-openmpi -- -C src/modules/mpi -k
+	-EZTRACE_ABS_TOP_BUILDDIR=$(PWD)/build-openmpi/ dh_auto_test --no-parallel -Bbuild-openmpi -- -C src/modules/mpi -k
 endif
