## eztrace 1.1-11

=== debian/changelog ===
eztrace (1.1-11-2) unstable; urgency=medium

  * Upload to unstable

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Aug 2021 02:01:46 +0200

eztrace (1.1-11-1) experimental; urgency=medium

  * New upstream release
    - patches/no-inst-source: Upstreamed.
    - patches/no-inst-source2: Upstreamed.
    - patches/starpu-macro: Upstreamed.
  * rules: Use $(CURDIR) instead of $(PWD).
  * control: Set Rules-Requires-Root to no.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Aug 2021 17:36:34 +0200
