=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  libstarpu-dev (>= 1.3~),
  libpapi-dev [amd64 arm64 armel armhf i386 mipsel powerpc ppc64el mips64el ppc64 x32],
  libmpich-dev, mpi-default-dev, mpi-default-bin
+Rules-Requires-Root: no
 Build-Conflicts: libeztrace0
 Standards-Version: 4.5.0
 Homepage: https://eztrace.gitlab.io/eztrace/
@@ -44,7 +45,7 @@
 Package: libeztrace0
 Section: libs
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Description: Automatic execution trace generation for HPC - development files
