=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 endif
 
 override_dh_auto_test:
-	-EZTRACE_ABS_TOP_BUILDDIR=$(PWD)/build-mpich/ dh_auto_test --no-parallel -Bbuild-mpich -- -k
+	-EZTRACE_ABS_TOP_BUILDDIR=$(CURDIR)/build-mpich/ dh_auto_test --no-parallel -Bbuild-mpich -- -k
 ifeq ($(OPENMPI),yes)
-	-EZTRACE_ABS_TOP_BUILDDIR=$(PWD)/build-openmpi/ dh_auto_test --no-parallel -Bbuild-openmpi -- -C src/modules/mpi -k
+	-EZTRACE_ABS_TOP_BUILDDIR=$(CURDIR)/build-openmpi/ dh_auto_test --no-parallel -Bbuild-openmpi -- -C src/modules/mpi -k
 endif
