=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc\d*)$/~$1/ \
https://gitlab.com/eztrace/eztrace/-/tags \
/eztrace/eztrace/-/.*/eztrace-eztrace-@ANY_VERSION@@ARCHIVE_EXT@
