## eztrace 2.0%2Brepack

=== debian/control ===
--- 
+++ 
@@ -2,23 +2,29 @@
 Section: devel
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper-compat (= 12), pkg-config,
+Build-Depends: debhelper-compat (= 12),
+ pkg-config,
+ cmake,
+ bc, gawk,
  gfortran,
  libiberty-dev, binutils-dev (>= 2.29~), zlib1g-dev,
- fxt-tools, libgtg-dev, libpomp2-dev, liblitl-dev (>= 0.1.9~), litl-tools,
+ libotf2-trace-dev, otf2-tools,
+ opari2, libpomp2-dev,
+ clang [amd64 arm64 i386 ppc64el riscv64], libomp-dev [amd64 arm64 i386 ppc64el riscv64],
  libstarpu-dev (>= 1.3~),
  libpapi-dev [amd64 arm64 armel armhf i386 mipsel powerpc ppc64el mips64el ppc64 x32],
  libmpich-dev, mpi-default-dev, mpi-default-bin
 Rules-Requires-Root: no
 Build-Conflicts: libeztrace0
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://eztrace.gitlab.io/eztrace/
 Vcs-Git: https://salsa.debian.org/debian/eztrace.git
 Vcs-Browser: https://salsa.debian.org/debian/eztrace
 
 Package: eztrace
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libeztrace0 (= ${binary:Version}), opari2
+Multi-Arch: foreign
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, libeztrace0 (= ${binary:Version}), opari2
 Description: Automatic execution trace generation for HPC - tools
  EZTrace is a tool that aims at generating automatically execution traces
  from HPC (High Performance Computing) programs. It generates execution
@@ -32,7 +38,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libeztrace0 (= ${binary:Version}), ${misc:Depends}, liblitl-dev
+Depends: libeztrace0 (= ${binary:Version}), ${misc:Depends}
 Description: Automatic execution trace generation for HPC - development files
  EZTrace is a tool that aims at generating automatically execution traces
  from HPC (High Performance Computing) programs. It generates execution
@@ -47,8 +53,10 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Breaks: libeztrace-dev (<< 2.0-1)
+Replaces: libeztrace-dev (<< 2.0-1)
 Pre-Depends: ${misc:Pre-Depends}
-Description: Automatic execution trace generation for HPC - development files
+Description: Automatic execution trace generation for HPC - runtime libraries
  EZTrace is a tool that aims at generating automatically execution traces
  from HPC (High Performance Computing) programs. It generates execution
  trace files that can be interpreted by visualization tools such as
